Tomcat-O/S compatability
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Anonymous
Posted On:   Thursday, January 9, 2003 08:16 AM

What versions of Tomcat will work under HP/UX 11


Please use html tags to format code blocks.

Re: Tomcat-O/S compatability

Posted By:   Daniel_Baylon  
Posted On:   Thursday, January 9, 2003 01:35 PM

Tomcat is supported under all Unix versions which support java and Apache, Tomcat does not contain binaries, only include java compiled files which JVM loads



Regards

About | Sitemap | Contact